Loading...
Searching...
No Matches
Halide::Internal::NoRealizations< T, Args... > Struct Template Reference

`#include <Generator.h>`

Inheritance diagram for Halide::Internal::NoRealizations< T, Args... >:

## Static Public Attributes

static const bool | value = !std::is_convertible<T, Realization>::value && NoRealizations<Args...>::value

## Detailed Description

template<typename T, typename... Args>
struct Halide::Internal::NoRealizations< T, Args... >

Definition at line 3114 of file Generator.h.

## Member Data Documentation

## value

template<typename T, typename... Args>

const bool Halide::Internal::NoRealizations< T, Args... >::value = !std::is_convertible<T, Realization>::value && NoRealizations<Args...>::value

static

Definition at line 3115 of file Generator.h.

The documentation for this struct was generated from the following file:

- src/Generator.h